body {
    background-color: #f3f4f6;
    margin-top: 50px;
}

.already-registered a {
    color: black;
}

.already-registered {
    margin-top: 20px;
    text-align: center;
    font-size: 13px;
}

.error-message {
    color: red;
    font-size: 14px;
    margin-top: 5px;
}

.forgot-password {
    text-align: center;
    margin-top: 20px;
}

.form-control:focus {
    border-color: #FBEC5D;
    box-shadow: none;
}

.login-btn:hover {
    background-color: #FFFDD0;
    border-color: #FFFDD0;
}

.login-card h2 {
    font-size: 24px;
    font-weight: bold;
    margin-bottom: 30px;
    text-align: center;
}

.login-card {
    width: 350px;
    padding: 20px;
    border-radius: 10px;
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.register-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
}

.login-container {
    display: flex;
    align-items: center;
    justify-content: center;
    height: 90vh;
}

.login-icon {
    text-align: center;
    margin-bottom: 20px;
    font-size: 5rem;
    color: #FBEC5D;
}

.login-icon i {
    color: #FBEC5D;
}

.text-indigo-600 {
    color: black;
    font-size: 13px;
}

.text-indigo-600:hover {
    color: black;
}

.view-btn {
    background-color: #FBEC5D;
    border-color: #FBEC5D;
    color: black;
    font-size: 16px;
}

.view-btn:hover {
    background-color: #FFFDD0;
}